#shopcolorContent{ border-top:none;}
#shopcolorContent li{  float:left; text-align:center; background:#eee; padding:2px; margin:3px; line-height:20px; width:104px;box-shadow: 1px 1px 1px #CCC;}
#shopcolor{ border-top:none;}
#shopcolorHeading{ 
border: none;
background: none;
font-size: 14px;
text-align: left;
border-bottom: 1px solid #eee;
width: 180px; color:#333;
}
#shopcolorContent li a{ font-size:11px;}